-startup
plugins/org.eclipse.equinox.launcher_1.3.100.v20150511-1540.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_1.1.300.v20150602-1417
-consoleLog
-console
-vmargs
-Declipse.ignoreApp=false
-Dosgi.noShutdown=true
